» Ubuntu » Packages

Error

two or more packages specified (pygtksourceview quantal)